<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>338</hymn_number>
<lyrics>[V1]
 Karanlıktan ışığa
 Sen geçirdin bizleri.
 Kutsal Ruhunu dökerek
 Doldurdun hepimizi.
 Esenlik pınarısın
 Susayan yüreğimin.
 Yaşamımı tazeliyor
 Senin tatlı sözlerin.

[C1]
   //  Tapınırım Rabbim, sana!
   Tüm yüreğimi vererek,
   Secde ederim önünde,
   Sonsuzlarca diz çökerek.  //

[V2]
 Övgülere layıksın
 Kutsal olan Rabbimiz!
 İlahiyle ve duayla
 İsmini yüceltiriz!
 Ümidimiz tek sensin.
 Gelişini bekleriz.
 Görkemle geldiğin günde
 Sonsuzlarca senleyiz!</lyrics>
<title>Karanlıktan Işığa TY338</title>
<author>Naci Erim, Naci Erim, Ken Berding, Ken Berding</author>
</song>